/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}

/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}

/******************/
/*Contact box          */
/*****************/
.FC_WebContactUs
{
	display:block;
	padding: 5px 30px 5px 30px;
}

.FC_WebContactUs .TextArea
{
	display:block;
	float:left;
	padding-right:10px;
}
.FC_WebContactUs .Bottom
{
	Clear:both;
}

.FC_WebContactUs .AddressBox
{width:250px;
}.FC_WebContactUs .AddressBox .FieldTitle

{	padding-bottom:70px;

}
.FC_WebContactUs .ContactBox
{
}
.FC_WebContactUs .FieldTitle
{
	font: 1.1em/1.2em Helvetica35, Helvetica, Arial, sans-serif;color:black;
}

.FC_WebContactUs .Field
{
	font: 1.1em/1.4em Helvetica35, Helvetica, Arial, sans-serif; color:#666;
}

.FC_WebContactUs .MapBox
{
    display:block;
	width:300px;
	height:250px;
	float:right;
}

.FC_WebContactUs .gmap
{		
	display:block;
	width:380px;
	height:250px;
	float:right;	
}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	padding: 5px 15px 5px 15px;
}

.FC_WebDocument table
{
	width:inherit;	
	border-spacing:0;
}
.FC_WebDocument th
{
}
.FC_WebDocument td
{
}
#RightColumn .FC_WebDocument
{
	margin-left:30px;
	margin-right:30px;
}
/******************/
/*Advert Module  */
/*****************/

#LeftColumn .FC_WebAdvert
{
	padding-top: 30px;
}
/******************/
/*Image Module  */
/*****************/
.ImgHolder

{  margin:10px !important;
}
.ImgHolderA img

{   
    cursor:pointer;
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}

/******************/
/*Video Module  */
/*****************/
.VidHolderA
{
	float:left;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
.VidHolderA .video
{
	padding:32px 49px 32px 49px;
	background-color:White;
	border-top: solid 1px black;
	border-left: solid 1px black;	
	border-right: solid 1px black;	
		
}

.FC_WebVideo .DocInfo
{	
	background-color:Gray;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
}
.FC_WebVideo
{	
}
/******************/
/*Sound Module  */
/*****************/
.SoundHolder
{
	float:left;
	padding-left:50px;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:Gray;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif; color: red; 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("../Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("../Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("../Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("../Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("../Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("../Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("../Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("../Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("../Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}